extends ../../layout/template

block vars
	- var pageName = "review";
	- var pageTitle = "Отзывы";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
	section
		.inner
			.head-title: h1 Отзывы

			.review-list
				.review-item
					.review-item__author: h2 Петров Иван Васиьлевич
					.review-item__data 12.02.2020
					.review-item__text
						p Равным образом дальнейшее развитие различных форм деятельности играет важную роль в формировании системы обучения кадров, соответствует насущным потребностям. Не следует, однако забывать, что дальнейшее развитие различных форм деятельности играет важную роль в формировании модели развития. Не следует, однако забывать, что реализация намеченных плановых заданий влечет за собой процесс внедрения и модернизации модели развития. Таким образом постоянное информационно-пропагандистское обеспечение нашей деятельности требуют от нас анализа системы обучения кадров, соответствует насущным потребностям. Задача организации, в особенности же укрепление и развитие структуры позволяет выполнять важные задания по разработке систем массового участия. Повседневная практика показывает, что сложившаяся структура организации требуют от нас анализа позиций, занимаемых участниками в отношении поставленных задач.
						p Товарищи! начало повседневной работы по формированию позиции требуют определения и уточнения форм развития. Таким образом сложившаяся структура организации требуют определения и уточнения дальнейших направлений развития. Товарищи! начало повседневной работы по формированию позиции играет важную роль в формировании модели развития.
						p Значимость этих проблем настолько очевидна, что консультация с широким активом позволяет оценить значение систем массового участия. Идейные соображения высшего порядка, а также дальнейшее развитие различных форм деятельности требуют определения и уточнения направлений прогрессивного развития. Равным образом консультация с широким активом позволяет выполнять важные задания по разработке позиций, занимаемых участниками в отношении поставленных задач. Товарищи! сложившаяся структура организации позволяет выполнять важные задания по разработке системы обучения кадров, соответствует насущным потребностям. Повседневная практика показывает, что консультация с широким активом играет важную роль в формировании модели развития.
					.review-item__images
						.review-image
							.review-image__inner
								a(href="https://picsum.photos/id/142/1200/1800")
									img(src= "https://picsum.photos/id/142/100/100")
						.review-image
							.review-image__inner
								a(href="https://picsum.photos/id/152/1200/1800")
									img(src= "https://picsum.photos/id/152/100/100")
						.review-image
							.review-image__inner
								a(href="https://picsum.photos/id/132/1200/1800")
									img(src= "https://picsum.photos/id/132/100/100")

